 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 332px;
}

.u-section-1 .u-image-1 {
  filter: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 270px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 218px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 154px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 168px;
  }

  .u-section-1 .u-image-1 {
    object-position: 6.12% 50%;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 541px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 431px;
  background-position: 50% 50%;
  background-image: url("images/26cf7c98428f9f4be431694d2bc7a61c4ab6e0356d03ef7d1b4fc1519b3941489517ff75707521bbba43c4955fdd330078597ecf62ffaf0185e48d_1280.jpg");
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 35px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  margin: 0 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 431px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 73px 60px 0 19px;
}

.u-section-2 .u-form-1 {
  height: 200px;
  width: 570px;
  margin: 0 -2px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-2 .u-image-1 {
    min-height: 355px;
  }

  .u-section-2 .u-text-1 {
    font-size: 5rem;
    margin-left: 0;
    margin-right: 0;
    width: 374px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-form-1 {
    width: 465px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-2 .u-image-1 {
    min-height: 272px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    width: 295px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    width: 355px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-2 .u-image-1 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4rem;
  }

  .u-section-2 .u-form-1 {
    margin-right: 185px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 7px;
  }

  .u-section-2 .u-image-1 {
    min-height: 257px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 374px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-form-1 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}